@media only screen and (max-width:600px){
}
@media only screen and (min-width:601px) and (max-width:767px){
}
@media only screen and (max-width:767px){
  /*.header_logo { display: none; }*/
  .logo { width: 140px; height: 80px; }
  /*.logo a { width: 140px; height: 50px; }*/
  .header_navigation { display: none; }
  header.fixed { position: fixed; top: 0; left: 0; width: 100%; height: 100%; -ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); -ms-filter: "progid:DXImageTransform Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; pointer-events: none; }
  header.fixed, header.fixed .navigation-menu > ul { display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-align-content: stretch; -ms-flex-line-pack: stretch; align-content: stretch; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
  header.fixed .navigation-menu > ul > li > a { padding: 15px; }
  header:not(.fixed) .header_language_switcher { display: none; }
  header.fixed div:not(.navigation-menu):not(.header_language_switcher) { display: none; }
  .fixed-xsmenu { display: block; margin-bottom: 15px; }
  .caption-img-wrapper img { width: 60px! important; }
  .metaslider .caption h1 { font-size: 18px; line-height: 16px; }
  .metaslider .caption h2 { font-size: 14px; line-height: 12px; }
  .sec_3_col p { padding: 20px 60px; }
  .section_4_column p { padding-right: 15px; }
  footer { text-align: center; }
  .footer_social .social_btn { float: none; margin: 0 auto; }
  .contact_form_col > div { margin-top: 0! important; }
  .contact_column_dummy { display: none; }
  .kk_single_image { margin-bottom: 30px! important; }
  .kk_single_content h3 { margin-top: 15; font-size: 18px; }
  .flexslider:hover .flex-next {right: 10px;}
  .flexslider:hover .flex-prev {left: 10px;}
  .metaslider .caption a { padding: 7px 60px 7px 35px; font-size: 14px; margin-top: 0; }
}
@media only screen and (min-width:768px) and (max-width:1023px){
  .header_logo { display: none; }
  .logo { display: block; float: none; width: 100%; height: auto; }
  .logo a { position: relative; width: 250px; height: auto; margin: 0 auto; }
  .header_navigation { float: none; }
  .header_navigation > ul { text-align: center; }
  .header_navigation > ul > li > a { font-size: 14px; padding: 10px 15px; }
  .header_column.header_language_switcher { float: none; padding-top: 0; }
  .header_language_switcher ul { display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-direction: row-reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-align-content: stretch; -ms-flex-line-pack: stretch; align-content: stretch; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
  .header_language_switcher ul li { float: none; }
  .fixed-logo { width: auto; height: auto; margin-right: 0; float: none; }
  .fixed-logo a { position: relative; width: auto; height: auto; text-align: center; }
  header.fixed .navigation-menu { float: none; margin-top: 10px; }
  header.fixed .navigation-menu > ul { display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-align-content: stretch; -ms-flex-line-pack: stretch; align-content: stretch; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
  header.fixed .navigation-menu > ul > li > a { font-size: 14px; padding: 10px 15px; }
  .caption-img-wrapper img { width: 100px! important; }
  .metaslider .caption h1 { font-size: 26px; }
  .metaslider .caption h2 { font-size: 22px; }
  .metaslider .caption a { padding: 10px 50px 10px 25px; font-size: 15px; }

  footer { text-align: center; }
  .footer_social .social_btn { float: none; margin: 0 auto; }

}
@media only screen and (min-width:1024px) and (max-width:1199px){
  .header_logo { display: none; }
  /*.logo, .logo a, .logo a img { width: 110px; }*/
  .header_column.header_navigation { padding: 10px 0! important; }
  .header_navigation > ul { margin: 0; }
  .header_navigation > ul > li > a { padding: 20px 10px; }
  .header_language_switcher ul li a { font-size: 12px; padding: 10px; }
  .metaslider .caption h1 { font-size: 34px; }
  .metaslider .caption h2 { font-size: 28px; }
  .metaslider .caption a { padding: 10px 50px 10px 25px; font-size: 15px; }

}
@media only screen and (min-width:1200px){
}